kylin-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nichunen <...@apache.org>
Subject [DISCUSS] Upgrade Hadoop-related dependencies’ to Hadoop3 for master branch
Date Mon, 30 Sep 2019 07:30:54 GMT
Hi all,




As more users upgrade their Hadoop to Hadoop3, to catch up with this trend, I suggest Kylin’s
master branch upgrades the Hadoop-related dependencies’ version to Hadoop3. 




So Kylin 3.0-GA will based on Hadoop3, users may download packages which can be run on HDP
3.x and CDH 6.x. On the other side, branch 2.6.x will still based on Hadoop2. By the way,
we should still maintain a branch of Kylin3.x for Hadoop2, and a branch of Kylin2.x for Hadoop3,
so users may package Kylin binary packages by themselves.






Best regards,

 

Ni Chunen / George


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message